.press-release-full-page {
  position: relative;
}
.node-press-release {
  .field-name-field-photos {
    float: left;
    padding-right: 20px;
    max-width:50%;
    img {
      max-width: 100%;
    }
  }
  .column,
  .columnize {
    .field {
      // padding-right: 20px;
    }
  }
  .columnized-1 {
    img {
      max-width: 50%;
      float: left;
      margin-right: 20px;
    }
    .field-name-field-photos {
      float:none;
      max-width: 50%;
      img {
        max-width: 100%;
        //max-height: 370px;
      }
    }
  }
  .columnized-2 {
    img {
      max-width: 250px;
    }
  }
  .video {
    float: left;
    margin-right: 18px;
  }
  .field-name-field-subtitle {
    margin-top: 15px;
  }
  .social-links {
    float: right;
    margin: 0px;
  }

  .category-tag {
    text-decoration: none;
    background: #ccc;
    padding: 5px;
    float: left;
  }
  .post {
    header {
      width: auto;
    }
  }
  .field-name-field-related-stories {
    .field-label {
      font-size: 1.1em;
      margin-bottom: 15px;
    }
    .field-item {
      margin-bottom: 15px;
    }
  }
}

.view-stories-page {
  overflow: hidden;
  
  .results-holder {
    width: 110%;
    
    .holder {
        margin: 0;
    }
    
    article {
      /*height: 320px;*/

      header {
        width: 100% !important;
        // height: 115px;
        h1 {
          min-height: 96px;
        }
      }
      .body {
        height: 140px;
      }
    }
  }
}

.twitter-block {
  .col {
    width: auto;
  }
  .box {
    width: 345px;
    float: left;
    margin: 0 9px 24px;
    img {
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      border-radius: 5px;
    }
  }
}